name: qnnpack
title: Quantized UINT8 Functions for Mobile
license: Apache 2.0
deps:
  - name: cpuinfo
    url:  https://github.com/pytorch/cpuinfo.git
  - name: fxdiv
    url:  https://github.com/Maratyszcza/FXdiv.git
  - name: psimd
    url:  https://github.com/Maratyszcza/psimd.git
  - name: pthreadpool
    url:  https://github.com/Maratyszcza/pthreadpool.git
  - name: FP16
    url:  https://github.com/Maratyszcza/FP16.git
  - name: clog
    dir:  deps/clog
  - name: googletest
  - name: googlebenchmark
